Subject: Re: [bug#41991] [PATCH 2/2] gnu: Add webvfx.
From: Vinicius Monego <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked], Marius Bakke <[email-masked]>
Date: Wed, 02 Sep 2020 13:59:51 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Ludovic Courtès writes:

> Hi Vinicius,
>
> Friendly ping!  :-)
>

Hello Ludo, Marius.

Apologies for the delay. An easy solution to this is to disable 
the MLT
services by removing MLT from the inputs. I intended to have them
enabled because I was packaging webvfx as optional dependency for 
the
Shotcut video editor, which uses MLT.

However, I checked the webvfx repository right now and it was 
deprecated
in the meantime and is no longer maintained. For this reason I am
closing the issue.

Vinicius